Bug 173123 - text mode installation should omit splashimage in grub.conf
text mode installation should omit splashimage in grub.conf
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2005-11-14 07:59 EST by Vlado Potisk
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-11-17 02:45:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vlado Potisk 2005-11-14 07:59:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
When the installer is told not to leave the text mode there could be a technical reason for it, that's why it should ask the user if he/she wants to enable graphical mode enhancements for the system being installed.

If that is not possible or accepted, anaconda running in text-mode could at least configure the boot process of the new system the same way, i.e. text-only.

Version-Release number of selected component (if applicable):
FC4 install disks

How reproducible:

Steps to Reproduce:
1. install FC4

Actual Results:  relevenat lines from /boot/grub/grub.conf:

# grub.conf generated by anaconda

Expected Results:  # grub.conf generated by anaconda
# splashimage=(hd0,0)/boot/grub/splash.xpm.gz

Additional info:

This is related (but not dup) to the bug 115674.
Comment 1 Jeremy Katz 2005-11-17 02:45:38 EST
You get a splashscreen from isolinux too -- they're hardly graphical mode.

Note You need to log in before you can comment on or make changes to this bug.